Subscribe
Accepted Solution

Upgrade DFM 4.0.2 to OnCommand Needs Your Advise

Good morning OnCommand Gurus,

Would you be kind enough to advice which model of OnCommand should be installed to upgrade/replace my old Data Fabric Mgr 4.0.2 ?

Do you need a new license ?

What configuration on Windows Server 2008 R2 do I need ?

Thanks in advance & Happy Saturday

Henry

Re: Upgrade DFM 4.0.2 to OnCommand Needs Your Advise

Good afternoon from EMEA Henry,

You need the OnCommand Core Package for Windows, version 5.0.

Installation is a "click-next" upgrade of Operations Manger 4.0.2 - just like any previous upgrade to OM/DFM.

You do not need new licenses, your old ones will work just fine.

I've have installed 5.0D1 at 2 customer sites to get around an issue with SnapVault backups using the wrong network interface.

If you use protection manager you might be interested to check out the fixes in 5.0D2 as well:

http://support.netapp.com/NOW/download/software/occore_win/5.0D2/

Requirements for installing on Windows 2008 are available via a couple of links for different configurations on the download page for vanilla 5.0:

http://support.netapp.com/NOW/download/software/occore_win/5.0/

Hope this helps,

Erik